.jcarousel-skin-tango .jcarousel-container {
 }
.jcarousel-skin-tango .jcarousel-container-horizontal {
    width:  897px;
    float: left;
}
.jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  827px;
    padding: 0 35px;
    height: 75px;
}
.jcarousel-skin-tango .jcarousel-item {
    width:  827px;
    height: 75px;
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 10px;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 0;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 0px;
    right: 0px;
    width: 20px;
    height: 20px;
    cursor: pointer;
    background: url(../images/arrow-right.png) no-repeat 0 0;
}
.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 20px;
    height: 20px;
    cursor: pointer;
    background: transparent url(../images/arrow-left.png) no-repeat 0 0;
}
